Page MenuHomePhabricator

Upstream whatever we can to PHP-Queue
Closed, ResolvedPublic4 Story Points

Description

Catch up with pull requests for new work as it becomes stable.

Event Timeline

awight created this task.Apr 26 2016, 11:04 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 26 2016, 11:04 PM
DStrine set the point value for this task to 4.Jul 29 2016, 8:28 PM

Change 348486 had a related patch set uploaded (by Ejegg):
[wikimedia/fundraising/SmashPig@master] Use upstream php-queue

https://gerrit.wikimedia.org/r/348486

Change 348486 merged by jenkins-bot:
[wikimedia/fundraising/SmashPig@master] Use upstream php-queue

https://gerrit.wikimedia.org/r/348486

Ejegg closed this task as Resolved.Apr 21 2017, 7:18 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:33 PM